div.polaroid {
  width: auto;
  min-width: 175px;
  border-radius: 8px;

  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 10px;
}
.imanav{
  width: 100%;
  height: 100%;
}

/* ESTILO PARA EL ACORDEON DE CONTENIDO DE TEMAS - [INICIA] */
.accordian {
  width: 100%;
  margin: 0 auto;
}
.accordian li {
  list-style-type: none;
  padding: 0 5px;
}
.acordionDci{
  width: 300px;
}
.acordionDci div{
  font-size: 90%;
  margin: 0px;
}
#accordionC .ui-accordion-header {
  margin: 0px;
  font-size: 8pt;
  border: none;
}
#accordionPen .ui-accordion-header {
  margin: 0px;
  font-size: 8pt;
  border: none;
}
#accordionLinux .ui-accordion-header {
  margin: 0px;
  font-size: 8pt;
  border: none;
}
#accordionCSharp .ui-accordion-header {
  margin: 0px;
  font-size: 8pt;
  border: none;
  background-color: linear-gradient(15deg, #142850, #14365f, #13476f, #125d80, #107792, #0d96a5, #09b8b4, #04ccb1);
}
#accordionC .ui-accordion-content{
  margin: 0;
  padding: 0px
}
.acordionDci h2{
  font-size: 7px;
}
.dimension {
  height: 6.06em;
}
.even, .odd {
  font-weight: normal;
  padding-top: .4375em;
  padding-left: .60em;
  border: 1px solid #d8d8d8;
  background-color: #ececec;
  color: Black;
}
.image {
  box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}
#accordionLinux .ui-accordion-header {
  margin: 0px;
}
.ui-accordion {
  background-color: #f0f0f0;
}
/* Adding borders and text shadow to accordion header */
#accordion .ui-accordion-header a {
  text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
  border: 1px solid rgba(0, 0, 0, .2);
  border-top: 1px solid rgba(250, 250, 250, .2);
}
.ui-accordion-header {
  background-color: #d5d7d6; /* Header background color */
  color: rgb(249, 249, 213);
}
.ui-accordion-header-active {
  background-color: #040404; /* Active header background color */
}
.ui-accordion-content {
  background-color: #ffffff; /* Content panel background color */
}
.ui-accordion-content-active {
  background-color: #f7f8f9; /* Este debe ser blanco Active content panel background color */
}
div.verde {
  box-shadow: 10px 7px 10px green;
}
/* ESTILO PARA EL ACORDEON DE CONTENIDO DE TEMAS - [FIN] */